RubyGems Navigation menu

dependabot-bundler 0.158.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

版本列表:

  1. 0.169.4 - December 07, 2021 (58.5 KB)
  2. 0.169.3 - December 02, 2021 (58.5 KB)
  3. 0.169.2 - November 30, 2021 (58.5 KB)
  4. 0.169.1 - November 29, 2021 (58.5 KB)
  5. 0.169.0 - November 23, 2021 (58.5 KB)
  6. 0.158.0 - August 03, 2021 (58.0 KB)
显示所有 (717 个版本)

Runtime 依赖关系 (1):

Development 依赖关系 (11):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 1.18.0
  • simplecov ~> 0.21.0
  • simplecov-console ~> 0.9.1
  • stackprof ~> 0.2.16
  • vcr = 6.0.0
  • webmock ~> 3.4
  • 所有者:

    Pushed by:

    作者:

    • Dependabot

    SHA 256 checksum:

    cfea6f0045a0bb29c6c2d3766ef6294640be2a1196e98a9963b316e86f2b7163

    下载总次数 1,211,266

    这个版本 1,310

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Nonstandard

    需要的 Ruby 版本: >= 2.5.0

    需要的 RubyGems 版本: >= 2.5.0

    相关链接: